import { OnInit } from '@angular/core';
export declare class DownloadTranscriptComponent implements OnInit {
    slideData: any;
    constructor();
    ngOnInit(): void;
    downloadTranscript(): void;
}
